<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>RANDOM</title>
</head>
    <body>
        <header class="header">
            <h1 class="header__title">RANDOM</h1>
            <ul class="header__list">
                <li><a href="#" class="header__link">HOME</a></li>
                <li><a href="#" class="header__link">PAGES</a></li>
                <li><a href="#" class="header__link">SPECIAL PAGES</a></li>
                <li><a href="#" class="header__link">TEMPLATES</a></li>
                <li><a href="#" class="header__link">BLOG</a></li>
                <li><a href="#" class="header__link">FEATURES</a></li>
                <li><a href="#" class="header__link">BUY IT NOW</a></li>
            </ul>
        </header>
        <main>
            <div class="main__head">
                <div class="main__title">
                    <h2>THE WALL</h2>
                </div>
                <nav class="main__nav">
                    <div class="nav__list">
                        <div class="nav__list__item"><a href="#" class="nav__link">ALL</a></div>
                        <div class="nav__list__item"><a href="#" class="nav__link">POST</a></div>
                        <div class="nav__list__item"><a href="#" class="nav__link">PRODUCTS</a></div>
                        <div class="nav__list__item"><a href="#" class="nav__link">IMAGES</a></div>
                        <div class="nav__list__item"><a href="#" class="nav__link">SERVICES</a></div>
                    </div>
                    <!-- <ul class="nav__list">
                        <li><a href="#" class="nav__link">ALL</a></li>
                        <li><a href="#" class="nav__link">POST</a></li>
                        <li><a href="#" class="nav__link">PRODUCTS</a></li>
                        <li><a href="#" class="nav__link">IMAGES</a></li>
                        <li><a href="#" class="nav__link">SERVICES</a></li>
                    </ul> -->
                </nav>
            </div>
            <div class="main__gallery">
                <div class="main__img main__img--1">

                </div>
                <div class="main__img main__img--2">

                </div>
                <div class="main__img main__img--3"></div>
                <div class="main__img main__img--4"></div>
                <div class="main__img main__img--5"></div>
                <div class="main__img main__img--6"></div>
                <div class="main__img main__img--7"></div>
                <div class="main__img main__img--8"></div>
                <div class="main__img main__img--9"></div>
                <div class="main__img main__img--10"></div>
                <div class="main__img main__img--11"></div>
                <div class="main__img main__img--12"></div>
                <div class="main__img main__img--13"></div>
                <div class="main__img main__img--14"></div>
                <div class="main__img main__img--15"></div>
                <div class="main__img main__img--16"></div>
                <div class="main__img main__img--17"></div>
                <div class="main__img main__img--18"></div>
                <div class="main__img main__img--19"></div>
                <div class="main__img main__img--20"></div>
                <div class="main__img main__img--21"></div>
                <div class="main__img main__img--22"></div>
                <div class="main__img main__img--23"></div>
                <div class="main__img main__img--24"></div>
                <div class="main__img main__img--25"></div>
                <div class="main__img main__img--26"></div>
                <div class="main__img main__img--27"></div>
                <div class="main__img main__img--28"></div>
                <div class="main__img main__img--29"></div>
                <div class="main__img main__img--30"></div>
                <div class="main__img main__img--31"></div>
                <div class="main__img main__img--32"></div>
                <div class="main__img main__img--33"></div>
                <div class="main__img main__img--34"></div>
                <div class="main__img main__img--35"></div>
                <div class="main__img main__img--36"></div>
                <div class="main__img main__img--37"></div>
                <div class="main__img main__img--38"></div>
                <div class="main__img main__img--39"></div>
                <div class="main__img main__img--40"></div>
                <div class="main__img main__img--41"></div>
                <div class="main__img main__img--42"></div>
                <div class="main__img main__img--43"></div>
                <div class="main__img main__img--44"></div>
                <div class="main__img main__img--45"></div>
                <div class="main__img main__img--46"></div>
                <div class="main__img main__img--47"></div>
                <div class="main__img main__img--48"></div>
                <div class="main__img main__img--49"></div>
                <div class="main__img main__img--50"></div>
                <div class="main__img main__img--51"></div>
                <div class="main__img main__img--52"></div>
                <div class="main__img main__img--53"></div>
                <div class="main__img main__img--54"></div>
                <div class="main__img main__img--55"></div>
                <div class="main__img main__img--56"></div>
                <div class="main__img main__img--57"></div>
                <div class="main__img main__img--58">
                </div>
                <div class="main__img main__img--59">
                </div>
                <div class="main__img main__img--60">
                </div>
                <div class="main__img main__img--61">
                </div>
            </div>
        </main>
        <footer>
            <div class="footer__box">
                <div class="box__item box__item--1"></div>
                <div class="box__item box__item--2"></div>
                <div class="box__item box__item--3"></div>
                <div class="box__item box__item--4"></div>
                <div class="box__item box__item--5"></div>
                <div class="box__item box__item--6"></div>
            </div>
        </footer>
    </body>
</html>